h1, h2, h3, h4, h5, h6 {
	color: #ffffff; 
	font-family: 'PT Serif', serif;
	text-transform: none;
 
}

h1 {
	font-style: bold;
	color: #ffffff;
}

.h2, h2 {
	font-size: 28px;
}

hr {
	border-top: 1px solid #2D6B8E;
}

.grid-section .container ul li {
	font-size: 17px;
	line-height: 26px;
	margin-bottom: 22px;
	margin-left: -16px;
}

.grid-section .container ul {
	margin-bottom: 22px;
}

.umb-grid img {
	margin-bottom: 20px;
}

#header.transparent-header {
	background: rgb(0, 32, 69) !important;
	transition: all 0.4s ease;
	height: auto;
	/* position: relative; */
	
	display: block;
}

.travel-form-bg-light {
	background: rgba(0, 32, 69, 0.77)!important;
}

ul.menuzord-menu.pull-right.light.menuzord-indented.scrollable {
	overflow: hidden;
}

header.sticky .menuzord-menu>li>a {
	line-height: 91px!important;
}

.kontakttext {
	padding-top: 4%;
	padding-bottom: 4%;
	font-weight: 300;
	height: 100%;
	float: left;
	border: 0px solid red;
}

.travel-form-bg {
	background: #001125;
	padding-bottom: 14px;
}

a:hover, a:focus {
	color: #FFFFFF;
}

a.frightfooter {
	float: right;
}

.travel-form-bg .fa {
	font-size: 26px;
	padding: 10px;
	margin-top: -12px;
}

.col-md-6.column img {
	width: 100%;
}

.travel-booking {
	background-image: url('../img/bg_novel.jpg');
}

#footer.gray .social-link.circle a {
	border: 1px solid #FFFFFF;
}

.travel-form-bg.startFooterBottom .row {
	padding-top: 38px;
}

.footer-logo {
	background: url('/img/logo_novel.png');
	background-size: 241px;
	display: block;
	width: 80px;
	height: 80px;
	float: left;
	position: relative;
	border: 0px solid red;
}

.travel-form-bg {
	background: #001125;
}

.menuzord {
	transition: all 0.3s ease;
}

body {
	color: #D7E0E4;
}

.travel-form {
	margin-bottom: -1px;
}

.portfolio-with-title .portfolio-title p {
	color: #83D3FF;
}

#footer.gray .copyright {
	color: #357AA0;
}

p {
	color: #ffffff;
	line-height: 26px;
}

#header.transparent-header .menuzord .logo-brand {
	padding-bottom: 14px;
	margin-right: 0px;
}

.grid-section {
	margin-top: 25px;
}

.gray-bg {
	background: #1c487d;
}

button.btn.btn-small.btn-theme-color.btn-rounded.btn-cta-start {
	float: right;
}



.ButtonBlau a {
	padding: 20px 25px;
	cursor: pointer;
	color: white!important;
	background-color: rgba(0, 30, 66, 0.68);
	text-decoration: none;
	transition: 0.4s ease all;
}
.ButtonOrange a {
	padding: 20px 25px;
	cursor: pointer;
	color: white!important;
	background-color: rgb(246, 145, 33);
	text-decoration: none;
	transition: 0.4s ease all;
}
 
.ButtonBlau a:hover {
	opacity: 0.7;
	transition: 0.4s ease all;
	background-color: rgba(102, 171, 255, 0.68);
}
.ButtonOrange a:hover {
	opacity: 0.9;
	background-color: rgb(239, 88, 28);
	transition: 0.4s ease all;
		
}



.startFooterBottom .navbar-nav {
	float: right;
	margin-right: -13px;
}

.banner-title.light-txt h1, .banner-title.light-txt h2, .banner-title.light-txt h3 {
	color: #002045;
	font-family: 'PT Serif', serif;
	text-transform: none;
	font-style: italic;
	/* text-shadow: 0px 1px 4px #001E42; */
}

.p-read-more {
	color: #F69121;
}

header .logo-brand img {
	height: 62px;
	margin-top: 17px;
	float: left;
}

h3.text-uppercase {
	color: #EFF7FF!important;
	font-style: normal!important;
	font-weight: 300;
	font-family: 'PT Serif', serif;
}

a, .menuzord .menuzord-menu>li.active>a, .menuzord .menuzord-menu>li.active>a>i, .menuzord .menuzord-menu>li:hover>a, .menuzord .menuzord-menu>li:hover>a>i, .portfolio-with-title .portfolio-title h4 a:hover, .f-link:hover, #footer .f-list li a:hover, .featured-item.border-box:hover .icon i, .post-single .post-cat li a:hover, .post-single .post-desk h4 a:hover, .post-single .post-desk a.author:hover, .post-list .post-single .post-cat li a, .portfolio-description a:hover, .portfolio-title a:hover, .post-sub-title, .team-member .s-link a:hover, .t-s-link a:hover, .price-col.feature h1, .widget-category li a:hover, .widget-comments li a:hover, .blog-classic .blog-post h4 a:hover, .post-meta li a:hover, .widget-latest-post .w-desk a:hover, .comments-list .comment-author a:hover, .comments-list .comment-item-data a:hover, .product-title h5 a:hover, .comments-list .comment-info a:hover, .portfolio-with-title.blog-m .portfolio-title .date a:hover, .comments-list .comment-info .comment-author a:hover, .icon-tabs .nav-pills>li>a:hover, .icon-tabs .nav-pills>li.active>a, .icon-tabs .nav-pills>li.active>a:focus, .icon-tabs .nav-pills>li.active>a:hover, .cd-nav .cd-primary-nav li.selected a, .no-touch .cd-nav .cd-primary-nav a:hover, .intro-portfolio a:hover {
	color: #22c1ff;
}

.travel-form .form-control, .travel-form .btn {
	height: 50px;
	border-color: #3F5F84;
	background: rgba(0, 32, 66, 0.72);
	line-height: 26px;
	margin-bottom: 19px;
	border-radius: 0px;
	box-shadow: 0px 5px 9px rgba(0, 0, 0, 0.32);
	width: 100%;
	border: 0px solid red;
}

.travel-form .btn {
	margin-top: 20px;
	margin-right: 0px;
}

header .dark-header, header.sticky .dark-header, #header.transparent-header.sticky .dark-header, .dark-nav, header.sticky .semi-transparent {
	background: rgb(0, 30, 66) !important;
}

.travel-form-bg-light {
	padding: 0px 0;
}

section.body-content {
	background: #3A6DA0;
	margin-bottom: -6px;
}

.half-txt {
	color: #83D3FF;
}

.featured-item .desc {
	color: #FFFFFF;
}

.heading-title span, .heading-title-alt span {
	color: rgba(201, 236, 255, 0.84);
	font-size: 18px;
}

span.highlight {
	color: #f69121;
	font-weight: bold;
	text-shadow: 0px 1px 2px #000000;
}

#footer.gray {
	background: #001E42;
}

.post-list .post-single .post-desk .date, .post-list-aside .post-single .post-desk .date, .post-list .post-single .post-desk a.author, .post-list-aside .post-desk a.author {
	font-size: 12px;
	color: #6AC4F5;
}

.nav-boxed-color .menuzord-menu > li.active > a, .nav-boxed-color .menuzord-menu > li:hover > a, .accordion.time-line > dt > a:hover:after, .accordion.time-line > dt > a.active:after, .accordion.time-line > dt > a.active:hover:after, .toggle.time-line > dt > a:hover:after, .toggle.time-line > dt > a.active:after, .toggle.time-line > dt > a.active:hover:after, .btn-dark-solid:hover, .btn-dark-solid:focus, .btn-theme-color, .btn-theme-border-color:hover, .btn-light-solid:hover, .feature-border-box:hover .icon, .price-col.feature .p-btn:hover, .side-social-link a:hover, .widget-social-link a:hover, .widget-tags a:hover, .sale-label, .stock .status, #tb-scroll-to-top:hover, .menuzord-menu ul.dropdown li:hover>a, .menuzord-menu>li>.megamenu .megamenu-row li:hover a, .travel-form.icon-tabs .nav-pills>li>a:hover, .travel-form.icon-tabs .nav-pills>li.active:hover>a, .travel-form.icon-tabs .nav-pills>li.active>a, .travel-form.icon-tabs .nav-pills>li.active>a:focus {
	background: #7ABDEE;
}

.travel-form-bg.startFooterBottom {
	font-family: 'Source Sans Pro', sans-serif;
}

.travel-form.icon-tabs .startFooterBottom .nav>li>a {
	padding: 0px;
	padding-left: 10px;
	border: 0px solid red;
	padding-right: 10px;
}

header.transparent-header + .vertical-align .banner-title, header .semi-transparent + .vertical-align .banner-title {
	margin-top: -205px;
	padding-left: 20px;
	cursor: default!important;
}

.banner-title.light-txt h3 {
	text-shadow: 0px 1px 2px #001E42;
}

.umb-grid img {
	max-width: 100%;
	margin-bottom: 20px;
}

.grid-section > div {
	padding-top: 0px;
}

.Hintergrundfarbe-1 {
	background-color: #FFD4A4;
	color: #002045;
}

.Hintergrundfarbe-1 p {
	color: #002045;
}

.btn-dark-solid {
	background: #003369;
	color: #FFFFFF;
	box-shadow: 0px 3px 7px rgba(0, 0, 0, 0.33);
}

.promo-box.dark-bg {
	background: #002654;
	box-shadow: 0px 7px 19px rgba(0, 0, 0, 0.15);
}

.promo-info span {
	color: #83D3FF;
}

#tb-preloader {
	background: #78B0D0;
}

.tb-preloader-wave:before, .tb-preloader-wave:after {
	background: #FFFFFF;
}

.img-circle {
	border-radius: 50%;
	border: 4px solid #78B0D0 !important;
	box-shadow: 0px 7px 25px rgba(82, 155, 195, 0.53);
}

.btn-theme-color.light-hover:hover, .btn-theme-color.light-hover:focus {
	background: #ACD2E6 !important;
	color: #001E42 !important;
}

a.btn.btn-medium.btn-theme-color.light-hover {
	transition: 0.4s ease box-shadow;
	box-shadow: 0px 18px 14px rgba(31, 29, 29, 0.33);
}

.btn-theme-color.light-hover:hover, .btn-theme-color.light-hover:focus {
	/* transition: 0.4s ease box-shadow; */
	
	box-shadow: 0px 0px 10px rgba(255, 255, 255, 0.22) !important;
}

.col-md-8.menufooterleftouter {
	padding-left: 0px;
}

.post-single .post-desk .date, .post-single .post-desk h4 a, .p-read-more:hover {
	color: #BDE3FF;
}

.post-list .post-single .post-desk p, .post-list-aside .post-single .post-desk p {
	line-height: 32px;
	font-size: 18px;
}

.promo-btn a.btn, .promo-box a.btn {
	padding: 15px 30px;
	box-shadow: 0px 5px 9px rgba(0, 0, 0, 0.32);
}

#footer.gray .social-link a {
	color: #FFFFFF;
}

a.p-read-more.m-top-20 {
	padding: 12px;
	background: rgba(108, 181, 235, 0.48);
	box-shadow: 0px 5px 9px rgba(0, 0, 0, 0.32);
	color: #EFF7FF;
}

.menuzord .showhide em {
	background: #FFFFFF;
}

.light.menuzord-menu > li > a:hover, .light.menuzord-menu > li > a > i:hover, header .dark-header .menuzord-menu > li > a:hover, header .dark-header .menuzord-menu > li > a > i:hover {
	background: #003369;
	border: 0px solid red;
	color: #7bbef0;
}

.light.menuzord-menu > li > a, .light.menuzord-menu > li > a > i, header .dark-header .menuzord-menu > li > a, header .dark-header .menuzord-menu > li > a > i {
	border: 0px solid red;
}

.menuzord-responsive .menuzord-menu>li:first-child>a {
	border-top: solid 0px #F0F0F0;
}

.icon-tabs.light .tab-content p {
	margin-bottom: 0px;
}

.banner-box h1, .banner-title h1 {
	font-size: 48px;
}

a.btn.btn-small.btn-theme-color.btn-rounded.btn-cta-start:hover {
	background: #7ABDEE;
}

.travel-form-bg.startFooterBottom .row.startrow2, .row.footerMenu.sprachwahlfooter {
	padding-top: 20px;
	color: #2B4C73;
}

.icon-tabs.light .tab-content p {
	color: #FFFFFF;
	font-family: 'PT Serif', serif;
	text-transform: none;
	font-style: italic;
}

.container p {
	font-size: 17px;
}

.heading-title-alt h5 {
	color: #ffffff;
}

.heading-title-alt h6 {
	color: #ffffff;
}

.heading-title-side-border .title-border-container .title-border {
	border-bottom: 1px solid #4091BD;
}

.heading-title.border h1, .heading-title.border h2, .heading-title.border h3, .heading-title.border h4, .heading-title.border h5, .heading-title.border h6, .heading-title-alt.border h1, .heading-title-alt.border h2, .heading-title-alt.border h3, .heading-title-alt.border h4, .heading-title-alt.border h5, .heading-title-alt.border h6 {
	border: 0px solid #333333;
	border-bottom: 3px solid #4091BD;
}

.border-short-bottom h1:after, .border-short-bottom h2:after, .border-short-bottom h3:after, .border-short-bottom h4:after, .border-short-bottom h5:after, .border-short-bottom h6:after {
	background: #21AEE4;
}

.divider.d-single {
	border-color: #32557F;
}

.heading-border-bottom {
	border-bottom: 1px solid #186792;
}

.theme-color {
	color: #a2d6ff !important;
}

.feature-bg-box {
	border-radius: 0px;
	box-shadow: 0px 4px 12px rgba(0, 0, 0, 0.15);
}

.feature-bg-box .icon {
	background: #DCECFF;
	box-shadow: 0 0 0px 5px #78B0D0;
}

.featured-item.feature-bg-box .icon i {
	color: #002045;
}

.featured-item .icon {
	padding: 0 0 30px 0;
	color: #FFB460;
}

.feature-parallax.dark .featured-item .desc {
	color: rgba(239, 239, 239, 0.79);
}

.promo-box {
	border-radius: 0px;
}

a.btn.btn-theme-border-color {
	color: #FFD4A4;
}

a.btn.btn-theme-border-color:hover {
	color: #FFEDD9;
	background: rgba(255, 166, 67, 0.76);
}

.btn-dark-border:hover {
	background: #476384;
	border: 1px solid #244163;
}

.btn-theme-color:hover, .btn-theme-color:focus {
	background: #002045;
}

.btn-dark-solid.btn-transparent {
	background: rgba(177, 125, 68, 0.39);
	color: #F69121;
}

.btn-dark-solid:hover.btn-transparent:hover {
	background: #F69121;
	color: #FFFFFF !important;
}

.dark-bg {
	background: #00142B;
}

.btn-success {
	color: #FFFFFF;
	background-color: #59B312;
	border-color: #62A90B;
}

.btn-danger {
	background-color: #CA2323;
	border-color: #8A120E;
}

.btn-danger.active, .btn-danger.focus, .btn-danger:active, .btn-danger:focus, .btn-danger:hover, .open>.dropdown-toggle.btn-danger {
	color: #FFFFFF;
	background-color: #652A29;
	border-color: #AC2925;
}

.featured-item.border-box:hover {
	border: 1px solid transparent;
	background: rgba(0, 30, 66, 0.51);
	color: #7E7E7E;
}

.featured-item.border-box {
	border: 1px solid #438CB5;
}

.promo-box.gray-bg {
	background: #092950;
}

.accordion > dd {
	color: #FFFFFF;
}

.toggle > dd {
	color: #FFFFFF;
}

.toggle > dt > a:hover, .toggle > dt > a.active {
	border-color: #001E42!important;
	background: #001E42!important;
	color: white !important;
}

.accordion > dt > a:hover, .accordion > dt > a.active {
	border-color: #001E42;
	background: #001E42;
	color: white !important;
}

.accordion > dt > a, .toggle > dt > a {
	color: #0F5FBB!important;
	background: #ffffff;
}

.accordion > dt > a:after, .toggle > dt > a:after {
	content: "\e648";
	right: 18px;
	font-size: 24px;
	color: #001E42;
}

.footer-3 .f-logo-center {
	border: 5px solid #afafaf;
	box-shadow: 0px 6px 16px rgba(0, 0, 0, 0.26);
}

.promo-pattern {
	background: #5F95B3;
}

.promo-box.promo-parallax.round-5.m-bot-50.text-center .promo-info span, .promo-box.promo-parallax.round-5.m-bot-50.text-center .promo-info h3 {
	color: white! important;
	text-shadow: 0px 1px 2px #001E42;
}

.accordion.time-line > dd, .toggle.time-line > dd {
	color: rgba(255, 255, 255, 0.72);
}

dl.accordion.time-line a, dl.toggle.time-line a {
	position: relative;
	color: white!important;
}

.accordion.time-line > dt > a:after {
	background: #001E42;
}

.feature-border-box {
	border: 1px solid #3F85BB;
	border-radius: 0px;
}

.feature-border-box .icon {
	background: #001E42;
	box-shadow: 0 0 0px 2px #6CB5EB;
}

.page-content {
	padding-top: 100px;
}

a.p-read-more.m-top-20:hover {
	background: #6CB5EB;
}

.footerMenu .nav>li>a:focus, .nav>li>a:hover {
	background-color: #3A6DA0;
}

.grid-section a {
	color: #219aff;
}
.grid-section a:hover {
	color: #94ceff;
}
.Hintergrund-leicht-transparent, .Hintergrundfarbe-1, .Hintergrundfarbe-2, .Hintergrundfarbe-3, .Hintergrundfarbe-4, .boxengrau {
	padding: 40px!important;
	padding-bottom: 20px;
	margin-bottom: 25px;
}

.boxengrau {
    background: rgba(41, 60, 76, 0.63);
    border: 3px solid rgba(24, 39, 58, 0.63);
}
/****hell***/

.Hintergrundfarbe-1 {
	background-color: rgba(239, 248, 255, 0.88);
	box-shadow: 0px 0px 24px rgba(0, 0, 0, 0.29);
}

.Hintergrundfarbe-2 {
	background: rgba(116, 182, 236, 0.86);
}

.Hintergrundfarbe-1 h1, .Hintergrundfarbe-1 h2, .Hintergrundfarbe-1 h3, .Hintergrundfarbe-1 h4, .Hintergrundfarbe-1 h5, .Hintergrundfarbe-1 h6 {
	color: #3a6da0;
}
/****dunkel***/

.Hintergrundfarbe-3 {
	background: rgba(11, 43, 80, 0.62);
	max-width: 1170px;
	margin: 0 auto;
}

.Hintergrundfarbe-3 img {
	width: 80%;
	margin-right: 40px;
}

.Hintergrundfarbe-3 .container {
	width: 100%;
}

.Hintergrundfarbe-4 {
	background: rgba(9, 34, 64, 0.9);
}

.Hintergrundfarbe-2 p {
	color: #134a8c;
}

.body-content {
	background-size: cover;
}
/**seite iben pseudoslider captions***/

.tp-caption.regular_title.sft.start {
	background: rgba(11, 43, 80, 0.62);
	max-width: 1170px;
	margin: 0 auto;
	padding: 30px;
	width: 40%;
}

.tp-caption.regular_title.sft.start p {
	color: #BDD6E4;
	line-height: 26px;
	width: auto;
	border: 0px solid red;
	height: auto;
	text-align: left;
	white-space: normal;
}

.tp-caption.regular_title.sft.start h2 {
	float: left;
	width: 100%;
	color: #BDD6E4;
	line-height: 34px;
	border: 0px solid red;
	height: auto;
	text-align: left;
	white-space: normal;
}

.circleSmall
{ 
	width:165px; height:165px
}
/*****************************************************responsive****************************************************/
/*==========  Non-Mobile First Method  ==========*/
/* Large Devices, Wide Screens */

@media only screen and (max-width: 1600px) {
	.travel-booking {
		background-position: 19% 98px!important;
	}
}

@media only screen and (max-width: 1200px) {
	header .logo-brand img {
		height: 48px!important;
	}
	#header .container {
		width: 96%;
	}
	.travel-booking {
		background-size: 121%!important;
		background-position: 6% 90px!important;
	}
}
/* Medium Devices, Desktops */

@media only screen and (max-width: 1100px) {
	header.sticky .logo-brand img, header.sticky .logo-brand img.retina {
		height: 42px!important;
		margin-top: 26px;
	}
	header.sticky .logo-brand, header.sticky .logo-brand .retina {
		margin-right: 0px;
	}
	.menuzord-menu>li>a, header.sticky .menuzord-menu>li>a {
		padding: 0 8px;
	}
}

@media only screen and (max-width: 992px) {
	.tp-caption.regular_title.sft.start {
		margin-left: 0%!important;
		font-size: 15px!important;
		width: 69%;
		left: 2%!important;
	}
	.Hintergrundfarbe-3 img {
		width: 100%;
	}
	.row.startrow1 .nav {
		float: left;
		margin-left: -10px;
	}
	.travel-form-bg.startFooterBottom .row {
		padding-top: 38px;
		float: left;
		width: 100%;
	}
	.menuzord-menu>li>a {
		line-height: 70px;
		padding: 6px!important;
	}
	.travel-booking {
		background-size: 203%!important;
		background-position: 18% 78px!important;
	}
	.travel-form.icon-tabs .nav>li {
		float: left;
		font-size: 18px;
	}
	.travel-form.icon-tabs .startFooterBottom .nav>li>a {
		font-size: 18px;
		padding-top: 23px;
		padding-bottom: 20px;
	}
	.social-link.pull-right {
		margin-left: -20px;
		width: 100%;
	}
	#footer.gray .copyright {
		margin-left: -15px;
		float: left;
		width: 100%;
	}
	header.sticky .menuzord-menu>li>a {
		line-height: 91px!important;
	}
	header#header div .container {
		margin: 0px;
		padding: 0px;
		margin-left: 20px;
		margin-right: 20px;
	}
	#footer.gray .copyright-sub-title {
		margin-left: -15px;
		border: 0px solid red;
		float: left;
		width: 100%;
	}
	.pull-right.menufooterextra {
		text-align: center;
		margin: 0 auto;
		float: left!important;
	}
	div#fullscreen-banner {
		height: 1023px!important;
		max-height: 1035px!important;
		background-repeat: no-repeat;
	}
}
/* Small Devices, Tablets */

@media only screen and (max-width: 940px) {
	.travel-booking {
		background-size: 241%!important;
		background-position: 22% 78px!important;
	}
	.page-content {
		padding-top: 162px;
	}
}

@media only screen and (max-width: 768px) {
	light.menuzord-menu > li > a:hover, .light.menuzord-menu > li > a > i:hover, header .dark-header .menuzord-menu > li > a:hover, header .dark-header .menuzord-menu > li > a > i:hover {
		border: 0px solid red;
		color: #020508;
	}
	.tp-caption.regular_title.sft.start {
		margin-left: 0%!important;
		font-size: 15px!important;
		width: 82%;
	}
	.page-content {
		padding-top: 90px;
	}
	div#fullscreen-banner {
		height: 1490!important;
		max-height: 1490px!important;
	}
	#header .container {
		width: initial;
	}
	.umb-grid img {
		width: 100%;
		margin-bottom: 20px;
	}
	.banner-title.light-txt h3 {
		width: 70%;
	}
	ul.nav.navbar-nav.menufooterleft {
		margin-left: 0px;
		/* padding-top: 25px; */
		
		margin-top: 34px;
		float: left;
		width: 100%;
		margin-bottom: 30px;
	}
	.footer-3 .f-logo-center, .footer-4 .f-logo-center {
		text-align: center;
		position: absolute;
		top: -40px;
		background-color: #FFFFFF;
		padding: 20px;
		left: 50%!important;
		margin-left: -15%;
	}
	.banner-box h1, .banner-title h1 {
		font-size: 34px;
	}
	.light.menuzord-menu > li > a:hover, .light.menuzord-menu > li > a > i:hover, header .dark-header .menuzord-menu > li > a:hover, header .dark-header .menuzord-menu > li > a > i:hover {
		background: #7ABDEE;
		border: 0px solid red;
	}
	.light.menuzord-menu > li > a, .light.menuzord-menu > li > a > i, header .dark-header .menuzord-menu > li > a, header .dark-header .menuzord-menu > li > a > i {
		color: #002045;
	}
	ul.menuzord-menu {
		background: #E7F6FF;
	}
	.page-content {
		padding-left: 20px;
		padding-right: 20px;
	}
	.travel-booking {
		background-size: 329%!important;
		background-position: 29% 38%!important;
	}
	.menuzord-responsive .showhide {
		margin: 0;
		border: 0px solid red;
		padding-top: 32px;
		padding-bottom: 61px;
		padding-left: 60px;
	}
	.travel-form {
		position: absolute;
	}
	#header.transparent-header .dark-header {
		background: rgb(0, 32, 69) !important;
	}
	.travel-booking + .body-content {
		margin-top: 0px;
	}
}

@media only screen and (max-width: 580px) {
	.banner-box h1, .banner-title h1 {
		font-size: 29px;
	}
	.travel-booking {
		background-size: 310%!important;
		background-position: 35% 87px!important;
	}
	.banner-title.light-txt h3 {
		width: 50%;
	}
	header.transparent-header + .vertical-align .banner-title, header .semi-transparent + .vertical-align .banner-title {
		margin-top: -288px;
	}
	div#fullscreen-banner {
		height: 865px!important;
		max-height: 865px!important;
	}
}
/* Extra Small Devices, Phones */

@media only screen and (max-width: 480px) {
	div#fullscreen-banner {
		height: 808px!important;
		max-height: 808px!important;
	}
	.tp-caption.regular_title.sft.start {
		margin-left: 2%!important;
		width: 90%;
		font-size: 17px!important;
	}
	.banner-box h1, .banner-title h1 {
		width: 60%;
	}
	header.transparent-header + .vertical-align .banner-title, header .semi-transparent + .vertical-align .banner-title {
		margin-top: -266px;
	}
	.travel-booking {
		background-size: 336%!important;
		background-position: 29% 90px!important;
	}
}
/* Custom, iPhone Retina */

@media only screen and (max-width: 350px) {
	header .logo-brand img {
		height: 50px;
	}
	.travel-booking {
		background-size: 410%;
		background-position: 35% 86px;
	}
}
/***********************OTHER*********************************/

@media only screen and (min-width: 991px) {
	header.sticky .menuzord-menu>li>a {
		line-height: 91px!important;
	}
}

@media only screen and (min-width: 1201px) {
	.travel-booking {
		background-size: 106%!important;
		border: 0px solid red;
	}
	#footer.gray .copyright-sub-title {
		text-align: right;
	}
	#footer.gray .copyright {
		text-align: right;
	}
	.travel-booking {
		background-size: cover;
	}
}

@media only screen and (min-width: 1921px) {
	.travel-booking {
		background-size: 107%!important;
		border: 0px solid red;
		background-position: 0% 0%;
	}
}

@media only screen and (min-width: 2800px) {
	.travel-booking {
		background-size: cover!important;
		background-position: top center!important;
		background-repeat: no-repeat!important;
	}
}
/*------------------------------------------
  Responsive Grid Media Queries - 1280, 1024, 768, 480
   1280-1024   - desktop (default grid)
   1024-768    - tablet landscape
   768-480     - tablet 
   480-less    - phone landscape & smaller
--------------------------------------------*/

@media all and (min-width: 1024px) and (max-width: 1280px) {}

@media all and (min-width: 768px) and (max-width: 1024px) {}

@media all and (min-width: 480px) and (max-width: 768px) {}
/***retina general***/

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and ( min--moz-device-pixel-ratio: 1.5), only screen and ( -o-min-device-pixel-ratio: 3/2), only screen and ( min-device-pixel-ratio: 1.5), only screen and (min-resolution: 192dpi) {
	/* Style Rules */
	
	.travel-booking {
		background-size: cover!important;
		background-position: top center!important;
		background-repeat: no-repeat!important;
	}
}
/***RETINA MOBILE FIRST***/

@media only screen and (min-width: 320px) {
	/* Small screen, non-retina */
}

@media only screen and (-webkit-min-device-pixel-ratio: 2) and (min-width: 320px), only screen and ( min--moz-device-pixel-ratio: 2) and (min-width: 320px), only screen and ( -o-min-device-pixel-ratio: 2/1) and (min-width: 320px), only screen and ( min-device-pixel-ratio: 2) and (min-width: 320px), only screen and ( min-resolution: 192dpi) and (min-width: 320px), only screen and ( min-resolution: 2dppx) and (min-width: 320px) {
	/* Small screen, retina, stuff to override above media query */
}




/****contourforms****/






/*********responsive form***/

@media only screen and (max-width: 768px) {
  label {    
    display: inline-block !important;    
    max-width: 100% !important;    
    margin-bottom: 5px !important;    
    font-weight: 700 !important;    
    line-height: 56px !important;
  }
  .span6.col-md-6 {    
    clear: both!important;
  }
  input[type='checkbox']:checked, input[type='checkbox']:not(:checked), input[type='radio']:checked, input[type='radio']:not(:checked) {    
    width: 45px !important;    
    height: 45px !important;
  }
}

/***********************formfix*****2017****/

#contour #recaptcha_widget_div, .contour #recaptcha_widget_div {
    margin-left: 200px!important;
}

#contour .checkboxlist input, #contour .radiobuttonlist input, #contour .checkbox input, .contour .checkboxlist input, .contour .radiobuttonlist input, .contour .checkbox input {
    border: none;
    display: inline!important;
    height: auto!important;
    width: auto!important;
}

#contour .checkboxlist label {
    clear: left!important;
    float: left!important;
}

#contour .contourNavigation {
    padding: 1em 0em!important;
}

#contour .field-validation-error, .contour .field-validation-error {
    padding-left: 5px!important;
}

#contour .hiddenfield .contour .hiddenfield {
    display: none!important;
}

#contour fieldset, .contour fieldset {
    border: none!important;
    margin: 0 0 1.5em 0 !important;
    padding: 1em 0em 0em 0em !important;
}

#contour input.contourError, #contour textarea.contourError, #contour input.input-validation-error, #contour textarea.input-validation-error .contour input.contourError, .contour textarea.contourError, .contour input.input-validation-error, .contour textarea.input-validation-error {
    background: #FBE3E4!important;
    border-color: #FBC2C4!important;
}

#contour input.fileupload, .contour input.fileupload {
    height: auto!important;
}

#contour input.text, #contour input.title, #contour textarea, #contour select, .contour input.text, .contour input.title, .contour textarea, .contour select {
    border: 1px solid #bbb!important;
    color: #396190!important;
    margin: 0.5em 0!important;
}

#contour input.text, #contour textarea, .contour input.text, .contour textarea {
    max-width: 95% !important;
    padding: 5px!important;
    display: block!important;
    width: 95%!important;
    right: 0px!important;
}

#contour input.text:focus, #contour input.title:focus, #contour textarea:focus, #contour select:focus, .contour input.text:focus, .contour input.title:focus, .contour textarea:focus, .contour select:focus {
    border: 1px solid #666!important;
}

#contour label.fieldLabel, .contour label.fieldLabel {
    /* background: rgba(247, 11, 11, 0) !important; */
    display: block!important;
    font-weight: bold!important;
}

#contour legend, .contour legend {
    display: block!important;
    font-size: 1.2em!important;
    font-weight: bold!important;
    line-height: 1.2em!important;
}

#contour small, .contour small {
    clear: both!important;
    display: block!important;
    float: left!important;
    padding: 5px 5px 5px 200px!important;
}

#contour span.checkboxlist, #contour span.radiobuttonlist, #contour span.checkbox, .contour span.checkboxlist, .contour span.radiobuttonlist, .contour span.checkbox {
    display: block!important;
    float: left!important;
    padding: 10px!important;
}

#contour span.contourError, #contour span.field-validation-error .contour span.contourError, .contour span.field-validation-error {
    background: transparent!important;
    color: #8a1f11!important;
}

#contour textarea, .contour textarea {
    height: 250px!important;
    margin-bottom: 13px!important;
}

#contour, .contour {
    padding: 10px 0px 10px 0px!important;
}

.checkbox {
    transition: 0.4s ease all!important;
}

.checkbox > label {
    padding: 10px!important;
    padding-left: 30px!important;
    padding-right: 30px!important;
    transition: 0.4s ease all!important;
    width: 100%!important;
}

.checkbox:hover {
    /* background: #002045 !important; */
    opacity: 0.7!important;
    transition: 0.4s ease all!important;
}

.contour span.checkboxlist, .contour span.radiobuttonlist {
    padding-left: 0px!important;
}

.contourButton {
    margin-right: 10px!important;
    padding: 2px 10px!important;
}

.contourErrorMessage {
    border: 2px solid #FBC2C4!important;
    margin-bottom: .5em!important;
    padding: .8em!important;
}

.contourErrorMessage, .contourError {
    background: #FBE3E4!important;
    color: #8a1f11!important;
}

.contourField {
    clear: both!important;
}

.contourField div label {
    display: inline!important;
}

.contourField.jaichmöchtepartnerwerden.checkbox div input {
    border: 0px solid red!important;
    /* top: -44px; */
    float: left!important;
    margin-left: 0px!important;
    margin-top: -31px!important;
    position: absolute!important;
}

.contourNavigation.row-fluid .col-md-12 {
    margin: 0px!important;
    padding: 0px!important;
    padding-right: 40px!important;
}

.contourPage .span12.col-md-12 {
    padding-left: 0px!important;
}

.contourPage input {
    color: #143256!important;
    padding-left: 17px!important;
}

.contourPageName {
    font-size: 2em!important;
    line-height: 2em!important;
}

.help-block {
    color: #99ccff!important;
}

.span6.col-md-6 {
    margin-left: 0px!important;
    padding-left: 0px!important;
    padding-right: 0px!important;
    margin-right: 0px!important;
}

[type="checkbox"]:disabled {
    color: #aaa!important;
}

[type="checkbox"]:disabled:checked {
    color: #999!important;
}

[type="checkbox"]:disabled:not(:checked), [type="checkbox"]:disabled:checked {
    background-color: #ddd!important;
    border-color: #bbb!important;
    box-shadow: none!important;
}

@media only screen and (max-width: 768px) {
  label {    
    display: inline-block !important;    
    max-width: 100% !important;    
    margin-bottom: 5px !important;    
    font-weight: 700 !important;    
    line-height: 56px !important;
  }
  .span6.col-md-6 {    
    clear: both!important;
  }
  input[type='checkbox']:checked, input[type='checkbox']:not(:checked), input[type='radio']:checked, input[type='radio']:not(:checked) {    
    width: 45px !important;    
    height: 45px !important;
  }
}

/***************custom checkboxes**************/

/* remove standard-styles */

/* graceful degradation for ie8 */

/* disabled checkbox */

/***************custom checkboxes**************/

/*********responsive form***/

input {
    -moz-appearance: none!important;
    -webkit-appearance: none!important;
    appearance: none!important;
    border: none!important;
    border-radius: 0!important;
    font-size: 1em!important;
    width: 100%!important;
}

input.btn.primary {
    background: #001e42!important;
    color: white!important;
    margin-left: 0px!important;
    margin-right: 0px!important;
    padding-bottom: 15px!important;
    padding-right: 30px!important;
    padding-top: 15px!important;
}

input.btn.primary:hover {
    background: #3c85ce!important;
    color: white!important;
}

input[type='checkbox'] {
    display: block!important;
}

input[type='checkbox'], input[type='radio'] {
    cursor: pointer!important;
}

input[type='checkbox']:checked, input[type='checkbox']:not(:checked), input[type='radio']:checked, input[type='radio']:not(:checked) {
    background: white!important;
    border: 1px solid #bbb!important;
    box-shadow: inset 0 1px 1px 0 rgba(0, 0, 0, .1)!important;
    content: ' '!important;
    display: inline-block!important;
    height: 17px!important;
    margin-right: 1em!important;
    position: relative!important;
    top: 0px!important;
    transition: 0.4s ease all!important;
    width: 17px!important;
}

input[type='checkbox']:checked, input[type='radio']:checked {
    background: #f69121!important;
    box-shadow: inset 0 0 0 2px white!important;
}

input[type='checkbox']:hover, input[type='radio']:hover {
    background: #ddd!important;
    box-shadow: inset 0 0 0 2px white!important;
    display: block!important;
}

input[type=radio]:checked, input[type=radio]:not(:checked) {
    border-radius: 30px!important;
}

legend {
    border: 0;
    border-bottom: 1px solid #e5e5e5!important;
    color: #ffbe76!important;
    font-family: 'PT Serif', serif!important;
    font-weight: normal!important;
    margin-bottom: 20px!important;
    padding: 0!important;
    padding-bottom: 10px!important;
    text-transform: none!important;
    width: 100%!important;
}

@media only screen and (max-width: 992px) {
  #contour input.text, #contour textarea, .contour input.text, .contour textarea {    
    max-width: 100% !important;    
    padding: 5px!important;    
    display: block!important;    
    width: 100% !important;    
    right: 0px !important;
  }
}

